0

Package Manager stop working.

Package Manager stops working, says something about packages too old.

And if I tried to update Cabal package index by `cable update`, then I getting the error below:

/usr/local/lib/HaskellCLI.0.2-9.6-2/bin/cabal update

Downloading the latest package list from stackage-lts-9.6

cabal: Failed to download http://www.stackage.org/lts-9.6/00-index.tar.gz :

HTTP code 308.

I think this caused by that Cabal didn't follow the HTTP redirect.

2 comments

Please sign in to leave a comment.